@font-face { 
  font-family:"Impact"; 
  src: url("../fonts/impact.otf");
  src: url("../fonts/impact.eot?#iefix") format("embedded-opentype"),  
       url("../fonts/impact.woff") format("woff"); 
} 

/* Base */

* {
	font-family: 'Open Sans Condensed', sans-serif;	
}

body, html {
	scroll-behavior: smooth ;
	width: 100% ;
	height: 100% ;
	color: #14579e ;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Impact';
}
.h2, h2 {
	font-size: 2.4rem;	
}
.h3, h3 {
	font-size: 2rem;
}


.btn {
	text-transform: uppercase;
    font-size: 0.8rem;
    border-radius: 2rem;
    padding: .2rem 2rem;
}
@media (min-width: 576px) {

	.h2, h2 {
		font-size: 3.2rem;	
	}
	.h3, h3 {
		font-size: 2.8rem;
	}

	.btn {
	    font-size: 1.4rem;
	}
}
.btn-secondary {
	color: #0d55a0;
    background-color: #ffffff;
    border-color: #0d55a0;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #0d55a0;
    border-color: #fff;
}

/* Header */

nav.navbar {
    position: fixed;
    width: 100%;
    z-index: 1000;
    top:0;
}

nav.navbar li.nav-item {
    position: relative;
    padding-left: 1rem;
    padding-right: 1rem;
}

nav.navbar li.nav-item::before {
    content: "";
    position: absolute;
    top: 22px;
    left: 6px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #fd7500;
}

nav.navbar .nav-link {
    color: #FFF;
    font-size: 1.4rem;
    font-weight: 700;
}

nav.navbar a.navbar-brand {
    width: 10rem;
    margin: .5rem 0;
    transform: .5s All;
}

nav.navbar.white {
    background-color: #0d55a0;
    box-shadow: 0 0.5rem 2rem #00000066;
}

nav.navbar.white a.navbar-brand {
    width: 8rem;
}


/* Webdoor */
.webdoor {
    padding-top: 5rem;
    background-color: #0d55a0;
}

@media (min-width: 576px) {

	.webdoor {
		margin-top:0;
	}

}


/* Sobre */

section.sobre {
    padding-top: 5rem;
    /* background-color: #2D8AA3; */
    background: #0C55A0
}

.sobre-chamada {
	padding: 0;
    /* background-image: url(../imgs/bg-laranja.png); */
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font-size: 1rem;
    text-align: center;
    background: linear-gradient(0deg, rgba(45,138,163,1) 0%, rgba(12,85,160,1) 42%);

}
@media (min-width: 576px) {
	.sobre-chamada {
	    font-size: 1.6rem;
	}
}

.sobre-packshot {
    padding: 3rem 6rem;
    background-image: url(../imgs/bg-xarope-adulto.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 1.6rem;
    min-height: 60vh;
}

.selo-um-por-dia {
	text-align:right;
}
.selo-um-por-dia img {
    width: 10rem;
}

/* Video */

section.video {
    padding: 0;
    text-align: center;
    position: relative ;
}

section.video a {
    color: #fff;
    opacity: 1;
    transform: .2s All;
    position: absolute;
    top: 40vh;
    left: 0;
    width: 100%;
    text-align: center;
	font-size: 1.5rem;
	text-transform: uppercase;
	font-weight: 800;    
}
section.video a:hover {
	color: #fff ;
	opacity: 0.8;
}

/* Dicas */

section.dicas {
	padding: 4rem 0 ;
	color: #FFF;
	background-color: #0d55a0;
}
section.dicas .carousel-item {
    min-height: 26rem;
}

.carousel-item-wrapper {
	position: relative;
}
.carousel-desc {
	position: absolute;
	bottom: 8%;
	width: 100%;
	padding-right: 2%;
	text-align: right;
}
@media (min-width: 576px) {
	.carousel-desc {
		position: absolute;
		bottom: 15%;
		width: 100%;
		padding-left: 52%;
		text-align: left;
	}
}

.packshot {
    width: 100%;
    height: 120vw;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.sedavan-adulto {
    background-image: url(../imgs/imagens-mobile_adulto_400x480.jpg);
}
.sedavan-infantil {
    background-image: url(../imgs/imagens-mobile_infantil_400x480.jpg);
}
.sedavan-muc {
    background-image: url(../imgs/imagens-mobile_muc_400x480.jpg);
}


@media (min-width: 576px) {
	.packshot {
	    height: 43vw;
    }
	.sedavan-adulto {
	    background-image: url(../imgs/adulto_desktop.png);
	}
	.sedavan-infantil {
	    background-image: url(../imgs/infantil_desktop.png);
	}
	.sedavan-muc {
	    background-image: url(../imgs/muc_desktop.jpg);
	}
}


/* Onde Comprar */
	
section.lojas {
	padding: 4rem 0 ;
	background-image: url(../images/bg-onde-comprar.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

section.lojas .store-brand {
	padding: 2rem ;
	display: block ;
}


/* FAQ */
	
section.faq {
	padding: 4rem 0 ;
	background-image: url(../imgs/bg-faq.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #0d55a0;
	color: #fff;
}

.faq .nav-tabs {
    margin-bottom: 1rem;
    border-bottom: none;
}
.faq .nav-tabs .nav-item {
    margin-bottom: 0;
    font-family: 'Impact';
    font-size: 1.6rem;
    text-align: center;
}
.faq .nav-tabs .nav-link {
    padding: .5rem 4rem;
    border-radius: 2rem;
    border: none;
    color: #fff;
    background-color: #fe1901;
}
.faq .nav-tabs .nav-item.show .nav-link, 
.faq .nav-tabs .nav-link.active {
    color: #fe1901;
    background-color: #fff;
}

.faq .card {
    background-color: #0c4685;
}

/* Contato */
	
section.contato {
	padding: 4rem 0 ;
}


/* Footer */

footer {
	border-top: 10px solid #ff2f05 ;
}

.bg-dark {
    background-color: #14579e!important;
}

.social-title {
	text-transform: uppercase;
}

.sac {
    /* text-align: right; */
}
.sac-icon {
    display: inline-block;
    width: 4rem;
    text-align: center;
}
.sac-icon svg {
    transform: rotateZ(-20deg);
}
.sac-info a {
    color: #fff;
    display: block;
}
.sac-info a.sac-phone {
    font-size: 2rem;
}
.sac-info {
    display: inline-block;
    width: 15rem;
    text-align: center;
    font-style: italic;
}


.legal {
	font-family: 'Archivo Narrow', sans-serif ;
}
.legal.bordered {
	border: 1px solid #fff;
    padding: 1rem 2rem;
    display: inline-block;
}

.copyright {
    padding: 1rem 0;
    text-align: center;
    background-color: rgba( 0, 0, 0, 0.15 ) ;
}

